
Katello - Refactor #6703

Investigate supporting nested parameters in the v2 API

07/21/2014 12:47 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category: API   

Target version: Katello 2.0   

Branch:  Pull request: https://github.com/Katello/katello/pull/446

5

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

History

#1 - 07/21/2014 04:50 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/4465 added

- Pull request deleted ()

#2 - 07/31/2014 05:22 PM - The Foreman Bot

- Target version set to 54

#3 - 07/31/2014 05:23 PM - David Davis

- Status changed from Ready For Testing to Closed

We're not proceeding with this. Closing.

#4 - 08/22/2014 09:23 AM - Eric Helms

- translation missing: en.field_release set to 13
